Bug 854795 - [XML-RPC] TestRun.update() can not update the build_id
[XML-RPC] TestRun.update() can not update the build_id
Status: CLOSED NOTABUG
Product: TCMS
Classification: Other
Component: XMLRPC (Show other bugs)
3.8.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Zheng Liu
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 21:54 EDT by Xin Gao
Modified: 2015-05-27 18:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-23 21:37:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xin Gao 2012-09-05 21:54:51 EDT
Description of problem:
TestRun.update() can not update the build_id

Version-Release number of selected component (if applicable):
tcms 3.8 on stage/product

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
build_id couldn't be updated, and there's no any error info

Expected results:
build_id can be upodated

Additional info:
Comment 1 Zheng Liu 2012-09-23 21:37:03 EDT
According to the xmlrpc doc, It works by updating build with
 'TestRun.update(xxx, {'build':xxx})'. 
So close this bug.

Note You need to log in before you can comment on or make changes to this bug.